@font-face {
  font-family: 'threeblack';
  src: url('../fonts/three_black-webfont.woff2') format('woff2'), url('../fonts/three_black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'threebold';
  src: url('../fonts/three_bold-webfont.woff2') format('woff2'), url('../fonts/three_bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'threelight';
  src: url('../fonts/three_light-webfont.woff2') format('woff2'), url('../fonts/three_light-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'threeregular';
  src: url('../fonts/three_regular-webfont.woff2') format('woff2'), url('../fonts/three_regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
html {
  margin: 0;
  padding: 0;
}
html body {
  margin: 0;
  padding: 0;
  background: url('../img/peppermint-bg.jpg') center 100px;
}
html body#home {
  background: url('../img/peppermint-home.jpg') center 100px;
}
html body#contact {
  background: url('../img/peppermint-home.jpg') center 100px;
}
html body #wrapper header {
  height: 100px;
  background: #fff;
  border-bottom: 20px solid #5f2b4f;
  position: relative;
  box-sizing: border-box;
}
html body #wrapper header nav {
  position: relative;
}
html body #wrapper header nav .peppermint-logo {
  background: url('../img/peppermint-logo.png') no-repeat;
  position: absolute;
  height: 84px;
  width: 349px;
  left: 125px;
  top: 8px;
}
html body #wrapper header nav ul {
  display: flex;
  width: 620px;
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}
html body #wrapper header nav ul li {
  font-family: 'threelight';
  flex-grow: 1;
  background-image: linear-gradient(to bottom, transparent 50%, #ffe9f9 50%, #ffe9f9 95%, #5f2b4f 95%);
  background-size: 100% 200%;
  background-position: top center;
  display: block;
  text-align: center;
  text-decoration: none;
  transition: all 0.25s ease-in-out;
  font-size: 35px;
  line-height: 45px;
}
html body #wrapper header nav ul li:hover {
  background-position: bottom center;
  color: rgba(0, 0, 0, 0.75);
}
html body #wrapper header nav ul li a {
  text-decoration: none;
  color: #ce41a2;
  display: block;
  transition: all 0.25s ease-in-out;
  height: 80px;
  box-sizing: border-box;
  padding: 20px 0;
}
html body #wrapper main {
  position: relative;
}
html body #wrapper main iframe {
  left: 20px;
  top: 120px;
  position: absolute;
  border: 1px solid #5f2b4f;
}
.inner-width {
  width: 1200px;
  margin: auto;
  min-height: 80px;
}
.photostack nav span.current {
  background: #fff;
}
.photostack nav span {
  background: #fff;
  box-shadow: 0px 0px 13px -1px rgba(0, 0, 0, 0.53);
}
#events-video {
  margin: auto;
  width: 537px;
}
#events-image {
  margin: auto;
  max-width: 750px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  html body #wrapper header nav .peppermint-logo {
    background: url('../img/peppermint-logo@2x.png') no-repeat;
    background-size: 349px 84px;
  }
}
.inner-width {
  width: 1200px;
  margin: auto;
  min-height: 80px;
}
.photostack nav span.current {
  background: #fff;
}
.photostack nav span {
  background: #fff;
  box-shadow: 0px 0px 13px -1px rgba(0, 0, 0, 0.53);
}
.left-half {
  width: 50%;
  margin: 100px 0 0 100px;
  font-family: 'Rubik', sans-serif;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: .01em;
  background: rgba(255, 255, 255, 0.5);
  padding: 40px;
  border: 1px solid #fff;
}
.left-half.bottom-links {
  margin-top: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.left-half.bottom-links a {
  border: solid 2px white;
}
.left-half .ig {
  background: url('../img/instagram.jpg') no-repeat;
  display: inline-block;
  width: 72px;
  height: 72px;
}
.left-half .tw {
  background: url('../img/twitter.jpg') no-repeat;
  display: inline-block;
  width: 72px;
  height: 72px;
}
.left-half .sc {
  background: url('../img/snapchat.jpg') no-repeat;
  display: inline-block;
  width: 72px;
  height: 72px;
}
.left-half .mg {
  background: url('../img/management.jpg') no-repeat;
  display: inline-block;
  width: 72px;
  height: 72px;
}
.left-half .em {
  background: url('../img/email.jpg') no-repeat;
  display: inline-block;
  width: 72px;
  height: 72px;
}
.left-half .fb {
  background: url('../img/facebook.jpg') no-repeat;
  display: inline-block;
  width: 72px;
  height: 72px;
}
